MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
SongPrint.hxx File Reference

Go to the source code of this file.

## Functions
void | song_print_info (Response &r, Partition &partition, const DetachedSong &song, bool base=false)
void | song_print_info (Response &r, Partition &partition, const LightSong &song, bool base=false)
void | song_print_uri (Response &r, Partition &partition, const LightSong &song, bool base=false)
void | song_print_uri (Response &r, Partition &partition, const DetachedSong &song, bool base=false)

## Function Documentation

void song_print_info | ( | Response & | r,
|  | Partition & | partition,
|  | const DetachedSong & | song,
|  | bool | base = `false`
| ) |  |

void song_print_info | ( | Response & | r,
|  | Partition & | partition,
|  | const LightSong & | song,
|  | bool | base = `false`
| ) |  |

void song_print_uri | ( | Response & | r,
|  | Partition & | partition,
|  | const LightSong & | song,
|  | bool | base = `false`
| ) |  |

void song_print_uri | ( | Response & | r,
|  | Partition & | partition,
|  | const DetachedSong & | song,
|  | bool | base = `false`
| ) |  |